body {font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0; background: #4d6917 url(../img/background.jpg) no-repeat top center;}
.main {z-index: 6; width: 100%; text-align: center; min-height: 1100px; background: url(../img/bg.jpg) no-repeat top center;}
.content_main {z-index: 6; margin: 0px auto 0px auto; width: 970px; min-height: 843px; position: relative; background: none;}
.content_others {z-index: 6; width: 970px; min-height: 1100px; background: none; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: black; text-decoration: none;}

#logo {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px -430px;
    display: block;
    width: 860px;
    height: 380px;
    background: url(../img/logo.png) no-repeat;
    z-index: 5;
}

#medal {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px 360px;
    display: block;
    width: 230px;
    height: 270px;
    background: url(../img/medal.png) no-repeat;
    z-index: 2;
}

.button{
    background: #4d6917 url("../img/button.png") no-repeat center;
    width: 290px;
    height: 83px;
    border: none;
}


/* Enter button */
#enter_button {position: absolute; margin-left: 303px; margin-top: 368px; width: 367px; height: 145px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 145px;}

/* ramka dla select */
#ramka1up {width: 569px; height: 94px; background: url(../img/ramka1up.png) top center no-repeat; margin: 330px 0 0 195px;}
#ramka2up {width: 569px; height: 94px; background: url(../img/ramka2up.png) top center no-repeat; margin: 330px 0 0 195px;}
#ramka1fon {width: 569px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 195px;}
#ramka1down {width: 569px; height: 121px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 195px;}
#ramka1zagolovok {color: black; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 10px;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin-left: 202px; margin-top: 15px; width: 165px; height: 60px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer;}
#ramka1button:hover {background-position: 0 60px;}

@font-face {
  font-family: 'MinecraftRusRegular';
  src: url(/css/fonts/MinecraftRusRegular.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'MinecraftRusRegular';
	src: url(/css/fonts/MinecraftRusRegular.eot);
	src: url(/css/fonts/MinecraftRusRegular.eot) format('embedded-opentype'),
		 url(/css/fonts/MinecraftRusRegular.ttf) format('truetype'),
		 url(/css/fonts/MinecraftRusRegular.woff2) format('woff2'),
         url(/css/fonts/MinecraftRusRegular.svg#MinecraftRusRegular) format('svg');
  font-weight: normal;
  font-style: normal;
}

/* SysMsgBox */
.sys-msg-box {
	transition: opacity .5s ease-in-out 0s, visibility 0s linear 0.6s;
	position: absolute;
	width: 569px;
	height: 350px;
	background: url(/minecraft/img/ramka3down.png) left bottom no-repeat, url(/minecraft/img/ramka1fon.png) left 94px / 100% 220px no-repeat, url(/minecraft/img/ramka3up.png) left top no-repeat;
	border: none;
	top:460px;
	left: 50%;
	margin-left: -285px;
	font-family: Tahoma, sans-serif;
	text-align: center;
	visibility: hidden;
	display: block;
	opacity: 0;
	z-index: 1000;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	color:#000;
}
.sys-msg-box.show-msg {
	transition: opacity .5s ease-in-out .1s, visibility 0s linear 0s;
	visibility:visible;
	opacity:1;
}

.sys-msg-box .sys-msg-box-hdr {
	font-size: 24px;
    font-family:'MinecraftRusRegular';
	margin: 34px auto 40px;
	font-weight: normal;
	color:#FFCB4B;
    text-transform:uppercase;
    text-shadow: 1px 2px 1px #111;
}

.sys-msg-box .sys-msg-box-adv {
	font-size: 16px;
	margin: 20px 100px 0;
	letter-spacing: 1px;
	line-height: 1.4em;
    font-family:'MinecraftRusRegular';
	color:#000;
}
.sys-msg-box .sys-msg-box-txt {
	font-size: 14px;
	margin: 30px 70px;
	letter-spacing: 1px;
	line-height: 1.4em;
}
.sys-msg-box .sys-msg-box-txt .sys-msg-box-phone{color:#E46218}

.sys-msg-box button.sys-msg-box-btn:active {
}
.sys-msg-box button.sys-msg-box-btn:hover {
	color:red;
	text-shadow: 2px 2px 1px #FFF, -2px -2px 1px #FFF, 2px -2px 1px #FFF, -2px 2px 1px #FFF, 3px 3px 3px rgba(30,30,30,0.8);
}

.sys-msg-box button.sys-msg-box-btn {
	cursor: pointer;
	background: url(/minecraft/img/ramka3button.png);
    font-family: 'MinecraftRusRegular';
	border:none;
	color:#000;
	font-size:18px;
	padding: 5px;
	display: block;
	margin: 10px auto;
	text-shadow: none;
	font-weight: bold;
    width:265px;
    height:60px;
}
.sys-msg-box button.sys-msg-box-btn ins {
}